dependency problems in installing ros jade on ubuntu 14.04

asked 2015-08-28 11:34:41 -0600

ROS_fan gravatar image

Trying to install ROS Jade on Ubuntu 14.04, but it shows dpkg: dependency problems prevent configuration of python-pyside.phono , python-pyside.qtsvg , python-pyside.qtgui , python-pyside..qtcore , python-pyside.qtnetwork and says rosdep command is not found.

edit retag flag offensive close merge delete